• caglararli@hotmail.com
  • 05386281520

CVE-2021-46931 | Linux Kernel up to 5.10.89/5.15.12 mlx5e mlx5e_tx_reporter_dump_sq Privilege Escalation (73665165b64a/07f13d58a8ec/918fc3855a65)

Çağlar Arlı      -    16 Views

CVE-2021-46931 | Linux Kernel up to 5.10.89/5.15.12 mlx5e mlx5e_tx_reporter_dump_sq Privilege Escalation (73665165b64a/07f13d58a8ec/918fc3855a65)

A vulnerability classified as critical was found in Linux Kernel up to 5.10.89/5.15.12. Affected by this vulnerability is the function mlx5e_tx_reporter_dump_sq of the component mlx5e. The manipulation leads to Privilege Escalation. This vulnerability is known as CVE-2021-46931. The attack needs to be initiated within the local network. There is no exploit available. It is recommended to upgrade the affected component.